﻿/*
Theme Name: Beaver Builder Child Theme - Ecuelle
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* NAV FADE */


#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, 
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	color: #d30000;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a,
#menu-main-1 > li > a {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.fl-node-567414ea8c666 .fl-row-content-wrap {
    margin-top: 0;
}

/* PArallax */

.fl-node-5672dbba0dbaf .fl-row-content-wrap, .fl-node-5672dfc669dcc .fl-row-content-wrap {
    padding-top: 20%;
    padding-bottom: 20%;
}

.fl-node-5681a17b164d8 .fl-row-content-wrap {
    padding-top: 16%;
    padding-bottom: 16%;
}


/* page 2*/

.fl-node-567414ea8c77b .fl-row-content-wrap,.fl-node-567414ea8c7ea .fl-row-content-wrap  {
    padding-top: 20%;
    padding-bottom: 20%;
}



/* page 3*/
.fl-node-567430cbebbb6 .fl-row-content-wrap, .fl-node-567435f2231c3 .fl-row-content-wrap {
    padding-top: 20%;
    padding-bottom: 20%;
}

/* page 4*/

.fl-node-5674376678855 .fl-row-content-wrap, .fl-node-5674376678890 .fl-row-content-wrap {
    padding-top: 20%;
    padding-bottom: 20%;
}

/* P END */

.fl-node-558d2bc3b468e .fl-heading {
  line-height: 1.2em;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 96px !important;
    width: auto !important;
}

.fl-heading {
  line-height: 1em;
}

.fl-page-nav-wrap {
  border-bottom: 0px;
}


#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

body {
line-height: 1.8em;
font-weight: 300;
}

/* BORDER'S */

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0;
}

.fl-page-footer-widgets {
	border-top: 0;
	display:block !important;
	font-size: 0.8em;
}

/* / BORDER'S */

.footR{
   width: 100%;
   text-align: left;
   font-size: 0.8em;
}

/* CALL TO ACTION WIDE */
.fl-node-5594f3dcb16bc .fl-col-content {
  margin-left: 25%;
  margin-right: 35%;
}

.fl-node-5594f70eb9b6d .fl-col-content {
  margin-left: 12%;
  margin-right: 12%;
}


.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}

.gfield_required {
color: #334A7F;
margin-left: 4px;
}

#gform_submit_button_1{
    font-size: 1em;
background-color:#d30000;
color:#ffffff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999999;
}


/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/387/2015/10/top-seta.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
    z-index: 100;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}

